From: Madhu Babu <[email-masked]>
Date: Tue, 28 Sep 1999 18:59:11 +0530

Hi brian,
     RFC 2327 doesnot talk about any ATM information .Even the examples given
for ATM terminations doesnot match the SDP syntax. Is there any customization
required in SDP for ATM terminations? Or is there any SDP extensions after RFC
2327?

regards
madhubabu